[colors]
bg = #181825
bg-alt = #20212C
fg = #acb0d0
fg-alt = #9399b2

trans = #00000000

shade-1 = #11111b
shade-2 = #1e1e2e
shade-3 = #313244
shade-4 = #45475a
shade-5 = #585b70

#https://catppuccin.ryanccn.dev/palette
rosewater = #f5e0dc
flamingo = #f2cdcd
pink = #f5c2e7
mauve = #cba6f7
red = #f38ba8
maroon = #eba0ac
peach = #fab387
yellow = #f9e2af
green = #a6e3a1
teal = #94e2d5
sky = #89dceb
sapphire = #74c7ec
blue = #89b4fa
lavender = #b4befe

text = #cdd6f4
subtext1 = #bac2de
subtext0 = #a6adc8

overlay0 = #6c7086
overlay1 = #7f849c
overlay2 = #9399b2

surface0 = #313244
surface1 = #45475a
surface2 = #585b70

base = #1e1e2e
mantle = #181825
crust = #11111b


